body {
	background: #eee url('../images/background.gif') repeat-x top right;
	font: 12px 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
	color: #333;
	line-height: 18px;
}

img {
	border: none;
}

hr {
	border: 0 #999 dotted;
	border-top-width: 1px;
	clear: both;
	height: 0;
}

ol {
	list-style: decimal;
}
ul {
	list-style: disc;
}
li {
	margin-left: 30px;
}

a {
	color: #39f;
	text-decoration: none;
}
a:hover {
	border-bottom: 1px dotted #39f;
}

h1 {
	font-size: 18px;
	font-weight: normal;
	line-height: 24px;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
}


.scroller {
	position: absolute;
	border: 1px solid #ccc;
	background: #fff;
}
.vScroller {
	width: 60px;
	height: 10px;
}
.hScroller {
	width: 10px;
	height: 60px;
}
.scrollDisabled.down {
	background: #eee url('../images/arrow_down_disabled.gif') no-repeat center center;
}
.scrollDisabled.up {
	background: #eee url('../images/arrow_up_disabled.gif') no-repeat center center;
}
.scrollDisabled.left {
	background: #eee url('../images/arrow_left_disabled.gif') no-repeat center center;
}
.scrollDisabled.right {
	background: #eee url('../images/arrow_right_disabled.gif') no-repeat center center;
}
.scrollEnabled {
	cursor: pointer;
}
.scrollEnabled.down {
	background: #fff url('../images/arrow_down_enabled.gif') no-repeat center center;
}
.scrollEnabled.up {
	background: #fff url('../images/arrow_up_enabled.gif') no-repeat center center;
}
.scrollEnabled.left {
	background: #fff url('../images/arrow_left_enabled.gif') no-repeat center center;
}
.scrollEnabled.right {
	background: #fff url('../images/arrow_right_enabled.gif') no-repeat center center;
}


		
.row1 {
	height: 255px;
	/*background: #fff;*/
}
.row1 .blurb {
	text-align: right;
}
#topnav { 
	background: #eee;
	width: 100%;
	margin-bottom: 20px;
}
#topnav td { 
	padding: 10px;
	text-align: center;
	letter-spacing: 1px;
}
.row1 .branding img { 
	display: block;
	margin-bottom: 10px;
}


.row2 {
	/* total height: 360px */
	height: 340px;
	/*background: #ddd;*/
	padding-top: 20px;
}
.row2 .box {
	position: relative;
	zoom: 1;					/* we LOVE IE! */
	border: 1px solid #ccc;
	background: #eee url('../images/box_bg.gif') repeat-x top right;
}
.row2 .box .title {
	font-size: 18px;
	padding: 5px 5px 5px 10px;
	color: #fff;
}
#box1 .title {
	background: #c00;
}
#box2 .title {
	background: #39f;
}
#box3 .title {
	background: #f90;
}
.row2 .box .container {
	font-size: 12px;
	margin: 10px 10px 15px 10px;
	height: 260px;
	overflow: hidden;
}
.row2 .box .content {
	width: 258px;
	overflow: hidden;
}

.row2 #box2 .container {
	margin: 15px 20px 10px 20px;
	width: 300px;
}
.row2 #box2 .content {
	width: 1200px;			/* TODO: automate this for dynamic number of items */
}
.row2 #box2 .contentItem {
	width: 300px;
	height: 260px;
	overflow: hidden;
	float: left;
}
.row2 #box2 .contentItem img {
	margin-bottom: 5px;
}

.news-head {
	color: #999;
}
#twitter-link {
	display: block;
	float: right;
	margin-top: 1px;
	border: none;
}
.testimonial {
	height: 260px;			/* must be the same height as .container */
	overflow: hidden;
}
.testimonial div {
	text-align: right;
	margin-top: 30px;
}


.row3 {
	height: 280px;
	/*background: #eee;*/
	padding-top: 20px;
}
.row3 .title {
	font-size: 18px;
}
.row3 .feedback {
	color: #c00;
}
#contactForm {
	margin-top: 10px;
}
.form-label {
	height: 25px;
}
.form-element {
	height: 40px;
}
input[type=text] {
	width: 268px;
	border: 1px solid #ccc;
	padding: 5px;
	font-size: 14px;
	color: #666;
	background-color: #FFF;
	display: inline;
}
#confirm {
	width: 155px;
	margin-right: 10px;
}
#captcha {
	border: 1px solid #ccc;
}
#message {
	height: 146px;
	width: 328px;
	border: 1px solid #ccc;
	padding: 5px;
	font-size: 14px;
	color: #666;
	resize: none;	/* CSS3 to disable Safari textarea resize */
}
#send-button {
	margin-top: 10px;
	width: 100%;
}
.required {
	color: #c00;
	font-weight: bold;
}


.row4 {
	background: #333;
	color: #999;
	line-height: 18px;
	padding-top: 20px;
}
.row4 .pad {
	padding-top: 10px;
	padding-bottom: 20px;
}
.row4 .left {}
.row4 .right {
	text-align: right;
}

.site-description {
	position: absolute;
	height: 1px;
	width: 1px;
	overflow: hidden;
	color: #fff;
}

.inline {
	display:inline;
}

.twitter-icon {
	margin-left: 8px;
}
.twitter-icon img {
	margin-top: 1px;
}

.overlay-content {}